<?php
/*
  $Id: account_password.php,v 1.1 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com
 
  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE_1', 'Twoje konto');
define('NAVBAR_TITLE_2', 'Zmiana hasła');

define('HEADING_TITLE', 'Twoje hasło');

define('MY_PASSWORD_TITLE', 'Twoje Hasło');

define('SUCCESS_PASSWORD_UPDATED', 'Twoje hasło zostało zmienione.');
define('ERROR_CURRENT_PASSWORD_NOT_MATCHING', 'Podane hasło nie zgadza się z zapamiętanym w naszej bazie. Spróbuj ponownie.');
?>
